
.accordion {
	background-color: #fff;
	max-width: 100%;
	line-height: 1.6;
    
}

.accordion__item {
	border-bottom: 1px solid #dce7eb;
}
.accordion__title {
    padding: 0px 35px 0px 80px;
    display: block;
    position: relative;
    font-weight: 400;
    background-color: #f3f3f3;
    border: 1px solid #dedede;
}
.accordion__title:before {
	font-family: FontAwesome;
    content: "\f067";
    font-size: 20px;
    position: absolute;
    right: 80px;
    top: 5px;
    color: rgb(191, 191, 191);
}

.accordion__title h5 {
	display: inline-block;
	font-size: 18px;
    font-weight: bold;
	text-decoration:none;
	text-transform: none;
	border-bottom:none;
	color: rgb(126, 126, 126);
	letter-spacing:2px;
}
.accordion__content-inner h5 {
	position:relative;
    font-family: 'HelveticaNeueLTStd-BdCn';
    font-size: 14px;
    margin-top: 10px;
}
/*.accordion__content-inner h5:before {
	width: 25px;
	height: 25px;
	position:absolute;
	left:20px;
	top: 15px;
} */

.accordion__content-inner .weight:before{
	content: '';
	background:url('../images/weight.png');
}
.accordion__content-inner .infos:before{
	content: '';
	background:url('../images/general-nfos.png');
}
.accordion__content-inner .motor:before{
	content: '';
	background:url('../images/motor.png');
}
.accordion__title .treadmill:before{
	content: '';
	background:url('../images/treadmill.png');
}
.accordion__title .console:before{
	content: '';
	background:url('../images/console.png');
}
.accordion__title .functions:before{
	content: '';
	background:url('../images/features.png');
}
.accordion__title .dyn-display:before{
	content: '';
	background:url('../images/display.png');
}
.accordion__title .warranty:before{
	content: '';
	background:url('../images/warranty.png');
}
.accordion__title .extras:before{
	content: '';
	background:url('../images/extras.png');
}



.accordion__title:hover, .accordion__title:focus {
	cursor: pointer;
	outline: none;
}
.accordion__title:hover h5, 
.accordion__title:focus h5 {
	color: #F00010;
	display: inline-block;
}
.accordion__title:hover:before, 
.accordion__title:focus:before {
	color: #F00010;
}

.is-expanded .accordion__title:before {
	content: "\f068";
}
.accordion__content-inner {
	padding: 0 20px 10px 20px;
}
.accordion__content {
	transition: height 0.3s ease-out;
	height: 0;
	overflow: hidden;
}




.accordion table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
	margin-bottom:20px;
}

.accordion td, .accordion th {
    text-align: left;
    padding: 5px 40px;
	width:50%;
}

.accordion tr:nth-child(odd) {
    background-color: #ECECEC;
}


@media (max-width: 767px) {
	.accordion__content-inner {padding: 0 0px 10px 0px;}
	.accordion__title h5:before {left: 15px;}
	.accordion__title:before {right: 15px;}
	.accordion td, .accordion th {padding: 5px 15px;font-size: 12px;}
	
}
